#!/usr/bin/perl -w

# LSB Test Execution Framework
# Index Page Module (index.pl)
#
# Copyright (C) 2007-2008 The Linux Foundation. All rights reserved.
#
# This program has been developed by ISP RAS for LF.
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# version 2 as published by the Free Software Foundation.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
# # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #

use Templates;

print "HTTP/1.0 200 OK\n";
print "Content-type: text/html\n\n";

print_header("LSB Application Testkit Main Page", "");

print <<DATA;
<h1>Welcome to the LSB Application Testkit!</h1>
Here you can analyze external interfaces and libraries required to run your applications and check them for LSB compliance.
<ul>
  <li>To select the application for testing and to configure test run, please, go to the <a href="tests_conf.pl">Application Check</a> page.</li>
  <li>The results of the previous test runs can be found on the <a href="tests_results.pl">Results</a> page.</li>
  <li>If you need more information about the LSB ATK Manager, please, read <a href="tests_help.pl">Help</a> and <a href="http://ispras.linux-foundation.org/index.php/LSB_ATK_Manager_Getting_Started" target="_blank">Getting Started</a> pages.</li>
</ul>
DATA

print_footer();
